/*Layout img-background*/
.bgimg-1 {background-position: center;background-size: cover;background-image: url("../img/1.jpg");min-height: 100%;}

/* Font Power */
.isJumbo-2rem{
	font-size: 2rem !important;
}
.isJumbo-5rem{
	font-size: 5rem !important;
}
.isJumbo-10rem{
	font-size: 10rem !important;
}
.isJumbo-20rem{
	font-size: 20rem !important;
}

/*Scroll css*/
.pagination {position:fixed;right:20px;top: 50%;transform: translateY(-50%);font-size:1.4em;z-index: 10;}
.pagination a {display:block;height:20px;margin-bottom:5px;color:#000;position:relative;padding:4px;}
.pagination a.active:after {box-shadow:inset 0 0 0 5px;}
.pagination a .hover-text {position:absolute;right:15px;top:7px;opacity:0;-webkit-transition: opacity 0.5s ease;transition: opacity 0.5s ease;padding-right: 15px;
}
.pagination a:hover .hover-text {opacity: 1;}
.pagination a:after {-webkit-transition:box-shadow 0.5s ease;transition:box-shadow 0.5s ease;width:10px;height:10px;display: block;border:1px solid;border-radius:50%;content:'';position: absolute;margin:auto;top:0;right:4px;bottom:0;}

.pagination a .hover-text {position:absolute;right:15px;top:7px;opacity:0;-webkit-transition: opacity 0.5s ease;transition: opacity 0.5s ease;padding-right: 15px;}
.pagination a:hover .hover-text {opacity: 1;}
ol, ul {list-style: none;}
span{margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
ul.no-border > li{border: none !important;}
/*flex power*/
.container-flex{flex:1;display: flex;min-height: 100%;max-height: 100%;}
.isIcon{flex: 1;flex-basis: 30%;}
.isContent{flex: 1;flex-basis: 80%;}

